p.chromeframe {background-color:#ff0000; line-height:25px;font-size:14px; font-family: Arial, sans-serif; text-align:center; width:100%;color:#dddddd;}
p.chromeframe a {color:#ffffff; font-weight: bold; text-transform: uppercase;}
p.chromeframe a:hover {text-decoration: underline;}

/*
verde chiaro: 96bd0d;
verde: 1fa12e;
verde scuro: 007734;
*/

/*--- COMMON ---*/
a {color:#1fa12e;} a:hover, a:focus {color:#007734}

#tools ul li a, #inv_desk .nav-tabs li a, #category_tabs .nav-tabs li a, #category_tabs .tab-content .span4,
#category_tabs .tab-content .span4 a h4, #html5-prev, #html5-next, .html5-nav-thumb img, .mv .items a, .serp .items a, 
.gallery .image_wrapper a img, #navigation > li > a, #navigation .arrow, .log a, .mod_sidebar ul li a, .cat_sidebar li a, #child_menu li a {
	-webkit-transition: all 0.25s ease-in-out;-moz-transition: all 0.25s ease-in-out;-ms-transition: all 0.25s ease-in-out;-o-transition: all 0.25s ease-in-out;transition: all 0.25s ease-in-out;}
#navigation li ul li a {
	-webkit-transition: background-color 0.25s ease-in-out;-moz-transition: background-color 0.25s ease-in-out;-ms-transition: background-color 0.25s ease-in-out;-o-transition: background-color 0.25s ease-in-out;transition: background-color 0.25s ease-in-out;}
.sharing {height:25px;overflow:hidden;float:right;margin-top:20px;margin-bottom: 20px;}

body {font-family: 'Open Sans', sans-serif; font-size:12px; color:#3f3f3f;background-color:#ffffff;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;}
.m_top {margin-top:20px;} .m_bot {margin-bottom:20px;} .m_top10 {margin-top:10px;} .m_bot10 {margin-bottom:10px;}
.icon-green {background-image: url("../img/glyphicons-halflings-green.png");}
.icon-down {background-position: 0 -168px;}
mark {padding: 0.1em 0.5em; color:#ffffff;background-color:#96bd0d;}
a:focus {outline: none;}
.ribbon {background:url('../img/ribbon.png') scroll no-repeat top center;width:30px;height:22px;position:absolute;right:-10px; top:-10px;color:#1fa12e;text-align:center;padding-top:3px;font-weight:bold;}
#tools ul {margin-bottom:0;} #tools ul li {padding:0;} #tools ul li a {padding:2px 7px;display:block;background-color:#ffffff;} #tools ul li.active a, #tools ul li a:hover {background-color:#1fa12e;color:#ffffff;text-decoration: none;}
#tools ul li.log a {background-color:#1fa12e;color:#ffffff;margin-right:10px;}
#tools ul li.log a span {margin-right:10px;}
#tools ul li.log a:focus {text-decoration: none;}
form#top_search {text-align:right;margin-bottom:0;} form#top_search input {margin-bottom:0;height:16px;line-height:16px;font-size:12px;}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {border-color:rgba(31,161,46,0.8);-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(31,161,46,0.6);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(31,161,46,0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(31,161,46,0.6)}
.carousel {margin-bottom:0;}
.popover-title {font-size:14px !important;color:#007734;}
.icon-play, .icon-down {margin-right: 5px;}
ul.breadcr li {padding:0;display:inline;}
ul.breadcr li.active a {color:#3f3f3f;}
.birth_date .input-prepend {margin-right:10px;}
.birth_date .input-prepend .add-on {padding: 5px 5px 5px 0;background-color:transparent;border:none;}

/*--- BTN ---*/

/*.btn {border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;}*/
.btn-primary {background-color:#1fa12e;}
.btn-primary {color: #ffffff;text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);background-color: #1fa12e;*background-color: #007734;background-image: -moz-linear-gradient(top, #96bd0d, #007734);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#96bd0d), to(#007734));background-image: -webkit-linear-gradient(top, #96bd0d, #007734);background-image: -o-linear-gradient(top, #96bd0d, #007734);background-image: linear-gradient(to bottom, #96bd0d, #007734);background-repeat: repeat-x;border-color: #007734 #007734 #014e22;border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff96bd0d', endColorstr='#ff007734', GradientType=0);filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled] {color: #ffffff;background-color: #007734;*background-color: #007734;}
.btn-primary:active,.btn-primary.active {background-color: #007734 \9;}.btn-group.open .btn-primary.dropdown-toggle {background-color: #007734;}

/*--- BODY ---*/
#mainbody_wrapper {background:url('../img/mainbody_wrapper_bg.jpg') scroll no-repeat top center transparent;}
#mainbody {background:url('../img/mainbody_bg.png') scroll repeat-y top center transparent;}
#mainbody_bottom {background:url('../img/mainbody_bottom_bg.png') scroll no-repeat bottom center transparent;}

section#content {background:url('../img/content_bg.gif') scroll repeat-y top left transparent;padding-left:20px;}
section#content h1 {font-size:28px;}
section#content h2 {font-size:24px; border-bottom:1px solid #dddddd;padding-bottom:5px;}
section#content h3 {font-size:20px;}
section#content h4 {font-size:16px;color:#007734;font-weight:bold;}
section#content article {margin-bottom:20px;}

#nav_wrapper {background: rgb(0,0,0); background:rgba(0, 0, 0, 0.8); position:absolute;width:100%;height:48px;font-size:13px;z-index: 100}
#nav_wrapper a {color:#ffffff;text-shadow:none;}
#navigation {margin:0;}
#navigation li {padding-top:4px;}
#navigation li a {padding:10px;display: block;border-bottom:4px solid rgba(0,0,0,0);}
#navigation li a:hover, #navigation li.active > a {color:#96bd0d;border-bottom:4px solid #96bd0d;background:none;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none}
#navigation li ul {visibility:hidden;width:200px;z-index:9999;position:absolute;top:48px;list-style:none;background-color: #96bd0d;margin-left:0px;}
#navigation .arrow {width: 0;position: relative;top:-10px;left:10px;height: 0;border-style: solid;border-width: 0 10px 10px 10px;border-color: transparent transparent #97bd0d transparent;line-height: 0px;border-color: rgba(0,0,0,0) rgba(0,0,0,0) #97bd0d rgba(0,0,0,0);filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');opacity: 0;filter: alpha(opacity=0);-khtml-opacity:0; -moz-opacity:0; -ms-filter:"alpha(opacity=0)"}
#navigation li:hover .arrow{opacity:1;filter: alpha(opacity=100);-khtml-opacity:1; -moz-opacity:1; -ms-filter:"alpha(opacity=100)";zoom:1;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=1);}
#navigation li ul li {padding-top:0;}
#navigation li ul li a {padding:7px 15px;display:block;border-bottom:1px dashed #ffffff;}
#navigation li ul li:last-child a, #navigation li ul li:last-child a:hover {border-bottom:none;}
#navigation li ul li a:hover, #navigation li ul li.active a {color:#ffffff;border-bottom:1px dashed #ffffff;background-color:#3f3f3f;text-decoration:none;display: block}

/*--- SIDEBAR ---*/

aside h4 {background: rgb(0,119,52);background: -moz-linear-gradient(left,  rgba(0,119,52,1) 0%, rgba(31,161,46,1) 20%, rgba(31,161,46,1) 80%, rgba(0,119,52,1) 100%);background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,119,52,1)), color-stop(20%,rgba(31,161,46,1)), color-stop(80%,rgba(31,161,46,1)), color-stop(100%,rgba(0,119,52,1)));background: -webkit-linear-gradient(left,  rgba(0,119,52,1) 0%,rgba(31,161,46,1) 20%,rgba(31,161,46,1) 80%,rgba(0,119,52,1) 100%);background: -o-linear-gradient(left,  rgba(0,119,52,1) 0%,rgba(31,161,46,1) 20%,rgba(31,161,46,1) 80%,rgba(0,119,52,1) 100%);background: -ms-linear-gradient(left,  rgba(0,119,52,1) 0%,rgba(31,161,46,1) 20%,rgba(31,161,46,1) 80%,rgba(0,119,52,1) 100%);background: linear-gradient(to right,  rgba(0,119,52,1) 0%,rgba(31,161,46,1) 20%,rgba(31,161,46,1) 80%,rgba(0,119,52,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007734', endColorstr='#007734',GradientType=1 );border-bottom:1px solid #96bd0d;margin:0;padding:10px 15px;line-height: normal;color:#ffffff;font-weight:normal;}
.mod_sidebar li {line-height:normal;}

#child_menu {list-style:none;background:url('../img/child_menu_bg.png') scroll no-repeat 0 bottom #ffffff;padding-bottom:6px;margin-left:0;}
#child_menu li a {padding:10px;border:2px solid #cccccc;border-bottom-width:1px;border-top:none;display: block;color:#3f3f3f;}
#child_menu > li:first-child a {border-top:2px solid #cccccc;}
#child_menu li.active > a, #child_menu li > a:hover, #child_menu li > a:focus {text-decoration: none;background-color:#3f3f3f;color:#ffffff;border-color:#3f3f3f;}
#child_menu ul {margin-left:0;list-style:none;}
#child_menu .collapse li a {padding:5px;}

.mod_sidebar {background:url('../img/child_menu_bg.png') scroll no-repeat 0 bottom #ffffff;padding-bottom:6px;margin-bottom:20px;}
.mod_sidebar > ul {margin:0;}
.mod_sidebar > ul > li {padding:10px;border:2px solid #cccccc;border-bottom-width:1px;border-top:none;display: block;}
.mod_sidebar > ul > li:first-child {border-top:2px solid #cccccc;}
.mod_sidebar > ul > li.active, .mod_sidebar > ul > li.active {text-decoration: none;background-color:#3f3f3f;color:#ffffff;border-color:#3f3f3f;}
.mod_sidebar > ul > li.active a, .mod_sidebar > ul > li.active a:hover, .mod_sidebar > ul > li.active a:focus {color:#ffffff;text-decoration: none}

.cat_sidebar > ul > li a {color:#3f3f3f;}
.cat_sidebar ul {list-style:none;margin-left:0;}
.cat_sidebar ul li a {padding:10px;border:2px solid #cccccc;border-bottom-width:1px;border-top:none;display: block;color:#3f3f3f;font-size:12px}
.cat_sidebar ul li.active > a, .cat_sidebar ul li > a:hover, .cat_sidebar ul li > a:focus {text-decoration: none;background-color:#3f3f3f;color:#ffffff;}
.cat_sidebar ul ul li a {color:#ffffff;background-color:#96bd0d;padding:5px 5px 5px 10px;border:2px solid #cccccc;border-bottom:1px dashed #ffffff;border-top:none;display: block;}
.cat_sidebar ul ul li a:hover, .cat_sidebar ul ul li a:focus {background-color:#3f3f3f;text-decoration: none;}
.cat_sidebar ul ul li a i {float:right;background-image: url('../img/cat_sprite.png');background-repeat:no-repeat;width:20px;height:20px;}
.cat_sidebar #agr .app a i {background-position: 0px 0px;}
.cat_sidebar #agr .mac a i {background-position: -20px 0px;}
.cat_sidebar #ind .app a i {background-position: -40px 0px;}
.cat_sidebar #ind .mac a i {background-position: -60px 0px;}
.cat_sidebar #otr .app a i {background-position: -80px 0px;}
.cat_sidebar #otr .mac a i {background-position: -100px 0px;}

/*--- HOME ---*/
.slide {overflow:hidden;z-index:0;}
.slide .item {text-align:center}
.slide .carousel-inner > .item > img, .carousel-inner > .item > a > img {display:inline;}
.carousel-caption {text-align:left;height:auto;bottom:inherit;top:30%;left:60%; width:18%;right:inherit;}
.carousel-caption h4 {font-size: 16px;margin:0;}

#catalog .inner_catalog {position:relative;}
#catalog .inner_catalog h3 {text-transform:uppercase;font-weight:bold;color:#ffffff; text-shadow:2px 2px 2px #111111;text-align:center;position:absolute; bottom:20px;width:100%;}
#last_news img {border:7px solid #cccccc;}
#tw li {margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #eeeeee;float:left;}
#tw li:last-child {margin-bottom:0;padding-bottom:0;border:none;}

@media all and (max-width: 1199px ) {.carousel-caption h4 {font-size:12px;line-height:normal;}}

/*--- CATALOG ---*/
#category_tabs ul.nav {margin-bottom:0;border:none;}
#category_tabs .nav-tabs li {margin:0;width:35%;text-align:center;}
#category_tabs .nav-tabs li a {border:none;background-color:#f9f9f9;text-align:left;padding-left:26px;}
#category_tabs .nav-tabs li a i {float:left;height:20px;margin-top:2px;margin-right:10px;width:20px;background-image: url('../img/cat_sprite.png');background-repeat:no-repeat;}
#category_tabs .nav-tabs li a h3 {margin:0;line-height:normal;text-transform: capitalize;}
#category_tabs .nav-tabs > .active > a, #category_tabs .nav-tabs > .active > a:hover, #category_tabs .nav-tabs > .active > a:focus {background-color:#eeeeee;}
#category_tabs .tab-content .span4 {margin-left:26px;border-bottom: 1px solid #007734;box-shadow:0 0 5px #999999;}
#category_tabs .tab-content .span4:hover {border-bottom: 1px solid #999999;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}
#category_tabs .tab-content .span4 a .img_wrapper {width:300px;height:150px;}
#category_tabs .tab-content .span4 a h4 {background: rgb(0,119,52);background: -moz-linear-gradient(left,  rgba(0,119,52,1) 0%, rgba(31,161,46,1) 20%, rgba(31,161,46,1) 80%, rgba(0,119,52,1) 100%);background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,119,52,1)), color-stop(20%,rgba(31,161,46,1)), color-stop(80%,rgba(31,161,46,1)), color-stop(100%,rgba(0,119,52,1)));background: -webkit-linear-gradient(left,  rgba(0,119,52,1) 0%,rgba(31,161,46,1) 20%,rgba(31,161,46,1) 80%,rgba(0,119,52,1) 100%);background: -o-linear-gradient(left,  rgba(0,119,52,1) 0%,rgba(31,161,46,1) 20%,rgba(31,161,46,1) 80%,rgba(0,119,52,1) 100%);background: -ms-linear-gradient(left,  rgba(0,119,52,1) 0%,rgba(31,161,46,1) 20%,rgba(31,161,46,1) 80%,rgba(0,119,52,1) 100%);background: linear-gradient(to right,  rgba(0,119,52,1) 0%,rgba(31,161,46,1) 20%,rgba(31,161,46,1) 80%,rgba(0,119,52,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007734', endColorstr='#007734',GradientType=1 );border-bottom:1px solid #96bd0d;margin:0;padding:7px 15px;line-height: normal;color:#ffffff;font-weight:normal;}
#category_tabs .tab-content .span4:hover a h4 {background: rgb(200,200,200);background: -moz-linear-gradient(left,  rgba(200,200,200,1) 0%, rgba(238,238,238,1) 20%, rgba(238,238,238,1) 80%, rgba(200,200,200,1) 100%);background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(200,200,200,1)), color-stop(20%,rgba(238,238,238,1)), color-stop(80%,rgba(238,238,238,1)), color-stop(100%,rgba(200,200,200,1)));background: -webkit-linear-gradient(left,  rgba(200,200,200,1) 0%,rgba(238,238,238,1) 20%,rgba(238,238,238,1) 80%,rgba(200,200,200,1) 100%);background: -o-linear-gradient(left,  rgba(200,200,200,1) 0%,rgba(238,238,238,1) 20%,rgba(238,238,238,1) 80%,rgba(200,200,200,1) 100%);background: -ms-linear-gradient(left,  rgba(200,200,200,1) 0%,rgba(238,238,238,1) 20%,rgba(238,238,238,1) 80%,rgba(200,200,200,1) 100%);background: linear-gradient(to right,  rgba(200,200,200,1) 0%,rgba(238,238,238,1) 20%,rgba(238,238,238,1) 80%,rgba(200,200,200,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8c8c8', endColorstr='#c8c8c8',GradientType=1 );border-bottom:1px solid #ffffff;color:#3f3f3f;}
#category_tabs .tab-content .span4 a:hover {text-decoration:none;}

	/*--- AGR APP ---*/
#category_tabs #agriculture_tab li.active#app a i, #category_tabs #agriculture_tab li#app.active a:hover i, #category_tabs #agriculture_tab li.active#app a:focus i{background-position: 0px -60px;}
#category_tabs #agriculture_tab li#app a i {background-position: 0px -20px;}
#category_tabs #agriculture_tab li#app a:hover i, #category_tabs #agriculture_tab li#app a:focus i {background-position: 0px -40px;}
	/*--- AGR MAC ---*/
#category_tabs #agriculture_tab li.active#mac a i, #category_tabs #agriculture_tab li#mac.active a:hover i, #category_tabs #agriculture_tab li.active#mac a:focus i{background-position: -20px -60px;}
#category_tabs #agriculture_tab li#mac a i {background-position: -20px -20px;}
#category_tabs #agriculture_tab li#mac a:hover i, #category_tabs #agriculture_tab li#mac a:focus i {background-position: -20px -40px;}
	/*--- IND APP --*/
#category_tabs #industrial_tab li.active#app a i, #category_tabs #industrial_tab li#app.active a:hover i, #category_tabs #industrial_tab li.active#app a:focus i{background-position: -40px -60px;}
#category_tabs #industrial_tab li#app a i {background-position: -40px -20px;}
#category_tabs #industrial_tab li#app a:hover i, #category_tabs #industrial_tab li#app a:focus i {background-position: -40px -40px;}
	/*--- IND MAC ---*/
#category_tabs #industrial_tab li.active#mac a i, #category_tabs #industrial_tab li#mac.active a:hover i, #category_tabs #industrial_tab li.active#mac a:focus i{background-position: -60px -60px;}
#category_tabs #industrial_tab li#mac a i {background-position: -60px -20px;}
#category_tabs #industrial_tab li#mac a:hover i, #category_tabs #industrial_tab li#mac a:focus i {background-position: -60px -40px;}
	/*--- OTR APP ---*/
#category_tabs #otr_tab li.active#app a i, #category_tabs #otr_tab li#app.active a:hover i, #category_tabs #otr_tab li.active#app a:focus i{background-position: -80px -60px;}
#category_tabs #otr_tab li#app a i {background-position: -80px -20px;}
#category_tabs #otr_tab li#app a:hover i, #category_tabs #otr_tab li#app a:focus i {background-position: -80px -40px;}
	/*--- OTR MAC ---*/
#category_tabs #otr_tab li.active#mac a i, #category_tabs #otr_tab li#mac.active a:hover i, #category_tabs #otr_tab li.active#mac a:focus i{background-position: -100px -60px;}
#category_tabs #otr_tab li#mac a i {background-position: -100px -20px;}
#category_tabs #otr_tab li#mac a:hover i, #category_tabs #otr_tab li#mac a:focus i {background-position: -100px -40px;}

.tab-content {margin-bottom:20px;background: url('../img/item_bottom_bg.png') #eeeeee scroll no-repeat center bottom;padding:20px;}
.pattern_wrapper {margin-bottom:20px;background: url('../img/item_bottom_bg.png') #eeeeee scroll no-repeat center bottom;padding:20px;}
.pattern_wrapper h3, .download_item h3 {margin-top:0;line-height:normal;color:#666666;}
.pattern_wrapper .span2 {margin-left:23px;}
.pattern_wrapper .span2 a .img_wrapper {width:140px;height:140px;}
.pattern_wrapper p {line-height:normal;margin-top:5px;}

/*--- PATTERN ---*/
.pattern .sharing {margin-top:0;}
.pattern_image {border:1px solid #cccccc;float:right;margin-left:20px;margin-bottom:10px;}
.tech .span1 {width:65px;margin-left:17px;}
.tech a {display:block;}

.gallery {height:65px;overflow:hidden;}
.gallery .image_wrapper {float: left; width: 600px;}
.gallery .image_wrapper a {width:100px;margin:0 10px;float:left;}
.gallery .image_wrapper a img {width:98px;height:63px;border:1px solid #1fa12e;}
.gallery .image_wrapper a img:hover {border:1px solid #007734;}
.gallery .prev_wrapper {width:20px;text-align:left;float:left;height:100%;cursor:pointer;}
.gallery .next_wrapper {width:20px;text-align:right;float:left;height:100%;cursor:pointer;}
.gallery .prev {display:inline-block;width: 0;height: 0;border-style: solid;border-width: 9px 15px 9px 0;border-color: transparent #3f3f3f transparent transparent;position:relative;top:25px;}
.gallery .next {display:inline-block;width: 0;height: 0;border-style: solid;border-width: 9px 0 9px 15px;border-color: transparent transparent transparent #3f3f3f;position:relative;top:25px;}
.gallery .disabled {cursor:default;}
.gallery .disabled .prev {border-color: transparent #cccccc transparent transparent;}
.gallery .disabled .next {border-color: transparent transparent transparent #cccccc;}

#html5-loading {display:none;position:absolute;top:0px;left:0px;text-align:center;width:100%;height:100%;background:url('../img/lt_loading.gif') no-repeat center center;}
#html5-next {display:block;z-index:9999;cursor:pointer;position:fixed;right:0;top:0;height:100%;width:10%;background-color:#000000;-khtml-opacity:.40; -moz-opacity:.40; -ms-filter:”alpha(opacity=40)”; filter:alpha(opacity=40); opacity:.40;}
#html5-prev {display:block;z-index:9999;cursor:pointer;position:fixed;left:0;top:0;height:100%;width:10%;background-color:#000000;-khtml-opacity:.40; -moz-opacity:.40; -ms-filter:”alpha(opacity=40)”; filter:alpha(opacity=40); opacity:.40;}
#html5-prev:hover, #html5-next:hover {-khtml-opacity:.80; -moz-opacity:.80; -ms-filter:”alpha(opacity=80)”; filter:alpha(opacity=80); opacity:.80}
.html5-bg {position:absolute;top:50%;width:100%;text-align:center;color:#ffffff;}
#nav-next, #thumb-nav-next {display:inline-block;width: 0;height: 0;border-style: solid;border-width: 10px 0 10px 30px;border-color: transparent transparent transparent #ffffff;}
#nav-prev, #thumb-nav-prev {display:inline-block;width: 0;height: 0;border-style: solid;border-width: 10px 30px 10px 0;border-color: transparent #ffffff transparent transparent;}
.html5-nav {display:block;position:fixed;bottom:0;left:0;left:15%;width:70%;}
.html5-nav-gallery {display:block;width:100%;}
.html5-nav-mask {display:block;position:relative;margin:0 auto;overflow:hidden;}
.html5-nav-prev, .html5-nav-next {display:block;position:absolute;cursor:pointer;height:100%;top:0;}
.html5-nav-prev {left:-32px;}
.html5-nav-next {right:-32px;text-align:right;}
#thumb-nav-prev {border-width: 5px 15px 5px 0;position:relative;top:49%;}
#thumb-nav-next {border-width: 5px 0 5px 15px;position:relative;top:49%;}

.udm {font-size:14px;padding-top:5px;float:left;margin-right:10px;}
.mv .label_most_viewed {padding-right:20px;font-weight:bold;font-size:14px;float:left;background-color:#eeeeee;padding:5px 10px;}
.mv .triangle {float:left;background-color:#eeeeee;width:0;padding:0;height:0;border-style:solid;border-width:15px 30px;border-color: #ffffff #ffffff #ffffff transparent;}
.mv .items {float:left;}
.mv .items a {display:inline-block;line-height:30px;margin-right:10px;padding:0px 10px;background-color: #eeeeee}
.mv .items a:hover {text-decoration:none;background-color:#007734;color:#ffffff;}

#codes th {background-color: #cccccc}
#codes th, #codes td {vertical-align:middle;overflow:hidden;}
#codes .table-code {display:none;float:right;margin-bottom:20px;border-style:none none solid none;border-width:0px 0px 1px 0px; border-color:transparent transparent #dddddd transparent;}
#codes table th {border-radius:0;-moz-border-radius:0;-webkit-border-radius:0}
#codes .unpadding {padding:0;}

/*--- AROUND BKT ---*/
.download_item, .news_item, .blog_post, .blog_comment, .forum_post, .forum_thread, .forum_category {margin-bottom:20px;background: url('../img/item_bottom_bg.png') #eeeeee scroll no-repeat center bottom;padding:20px;}
.forum_category:after {background:url('../img/item_bottom_bg.png') #eeeeee scroll transparent no-repeat center top;height:10px;} .forum_category h5 {margin:0;}
#list .news_item img {float:left; width:80px; height:60px;margin-right:10px;}

/*--- SERP ---*/
.serp .media, .serp .media .media {margin-top:0px;margin-bottom:20px;}
.serp .media-heading {margin-bottom:10px;}
.serp .items a {display:inline-block;line-height:30px;margin-left:0;margin-right:10px;margin-bottom:10px;padding:0px 10px;background-color: #dddddd}
.serp .items a:hover {text-decoration:none;background-color:#007734;color:#ffffff;}
.serp img {width:140px;}

/*--- INVESTOR'S DESK ---*/
#inv_desk ul.nav {margin-bottom:0;border:none;}
#inv_desk .nav-tabs li {margin:0;}
#inv_desk .nav-tabs li a {border:none;background-color:#f9f9f9;}
#inv_desk .nav-tabs li a h5 {margin:0;line-height:normal;}
#inv_desk .nav-tabs > .active > a, #inv_desk .nav-tabs > .active > a:hover, #inv_desk .nav-tabs > .active > a:focus {background-color:#eeeeee;}
#inv_desk .tab-content .tab-pane > div {margin:10px 0;}
#inv_desk .tab-content .tab-pane > div > div {font-size:16px;line-height:28px;font-weight:bold;}
#inv_desk .tab-content .tab-pane select {margin: 0 10px;}

/*--- GALLERIES ---*/
#gallery .span3 {width:213px;position:relative;}
#gallery h5 {font-size:12px;font-weight:normal;margin-top:0;line-height:normal;}

/*--- FOOTER ---*/
footer {background-color:#3f3f3f;color:#ffffff;}
footer a, footer a:hover, footer a:focus {color:#ffffff;}
footer .sec_menu {padding:40px 0;font-size:13px;line-height:normal;}
footer .sec_menu h4 {font-weight:bold;}
footer .sec_menu .social {text-align:right;}
footer #copyright {background: url('../img/copyright_bg.png') scroll no-repeat top center ;margin:0 auto; width:100%;text-align:center;padding-top:20px; height:220px;box-shadow: 0px 0px 40px #111111;-moz-box-shadow: 0px 0px 40px #111111;-webkit-box-shadow: 0px 0px 40px #111111;}
footer #copyright a {color:#bbbbbb;}